@charset "utf-8";




@media print, screen and (min-width: 781px) {
  .heading-type1 .image{
    background-image: url("../img/img_main.jpg");
    background-position: center top;
  }
}
@media screen and (max-width: 780px) {
  .heading-type1 .image{
    background-image: url("../img/img_main_sp.jpg");
  }
}




.mission-sec .image{
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.mission-sec .sec-head{
  font-family: 'Zen Old Mincho', serif;
  font-weight: 400;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  letter-spacing: .1em;
  white-space: nowrap;
}
.mission-sec .subtitle-wrap .num{
  color: #FFF;
  font-family: 'Zen Old Mincho', serif;
  font-weight: 400;
  line-height: 1;
}
.mission-sec .subtitle-wrap .subtitle{
  font-family: 'Cormorant Garamond', serif;
  font-weight: 400;
  letter-spacing: -.02em;
}
.mission-sec:nth-child(odd) .subtitle-wrap .num{
  background-color: #73AAD1;
}
.mission-sec:nth-child(even) .subtitle-wrap .num{
  background-color: #73CFCB;
}

.mission-sec .detail-wrap > p{
  font-family: 'Zen Old Mincho', serif;
  font-weight: 400;
  line-height: 2.77;
}
@media print, screen and (min-width: 781px) {
  .mission-sec-wrap{
    padding-bottom: 170px;
  }
  .mission-sec{
    margin-top: 170px;
    position: relative;
  }
  .mission-sec:before{
    background-color: #F4F4F4;
    content: "";
    display: block;
    height: 700px;
    width: 94.14348%;
    position: absolute;
    top: 80px;
    z-index: -1;
  }
  .mission-sec:nth-child(odd):before{
    left: 0;
  }
  .mission-sec:nth-child(even):before{
    right: 0;
  }
  
  .mission-sec .image{
    height: 700px;
    width: 94.14348%;
  }
  .mission-sec:nth-child(odd) .image{
    margin-left: auto;
  }
  .mission-sec:nth-child(even) .image{
    margin-right: auto;
  }
  
  .mission-sec .detail{
    display: flex;
    margin: 0 auto;
    max-width: 1200px;
  }
  .mission-sec .sec-head{
    align-self: flex-start;
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-size: 8.0rem;
    padding-top: 45px;
    max-width: 420px;
    text-align: center;
    width: 35%;
  }
  .detail-wrap{
    width: calc(100% - 35%);
  }
  .mission-sec .subtitle-wrap{
    display: flex;
    align-items: center;
    margin-bottom: 40px;
    padding-top: 210px;
  }
  .mission-sec .subtitle-wrap .num{
    padding: 25px 15px;
  }
  .mission-sec .subtitle-wrap .subtitle{
    font-size: 4.0rem;
    margin-left: 40px;
  }
  .mission-sec .detail-wrap > p{
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 780px) {
  .mission-sec-wrap{
    padding-bottom: 160px;
  }
  .mission-sec{
    margin-top: 140px;
  }
  
  .mission-sec .image{
    padding-bottom: 90%;
    width: 90%;
    position: relative;
  }
  .mission-sec .image:before{
    background-color: #F4F4F4;
    content: "";
    display: block;
    padding-bottom: 100%;
    width: 100%;
    position: absolute;
    top: 26.142%;
    z-index: -1;
  }
  .mission-sec:nth-child(odd) .image{
    margin-left: auto;
  }
  .mission-sec:nth-child(even) .image{
    margin-right: auto;
  }
  .mission-sec:nth-child(odd) .image:before{
    left: -11%;
  }
  .mission-sec:nth-child(even) .image:before{
    right: -11%;
  }
  
  .mission-sec .detail{
    display: flex;
    margin: 0 40px;
    position: relative;
  }
  .mission-sec .sec-head{
    font-size: 4.0rem;
    padding: 50px 30px 0 0;
    line-height: 1;
  }
  .mission-sec .sec-head > span{
    font-size: 2.0rem;
    letter-spacing: 0em;
    display: inline-block;
    margin-top: 15px;
  }
  .detail-wrap{
    width: calc(100% - 80px);
    margin-top: 155px;
  }
  .mission-sec .subtitle-wrap .num{
    font-size: 1.0rem;
    padding: 15px 20px;
    position: absolute;
    left: -1px;
    top: -20px;
  }
  .mission-sec .subtitle-wrap .subtitle{
     display: none;
  }
  .mission-sec .detail-wrap > p{
    font-size: 1.4rem;
    line-height: 2.5;
  }
}




#mission-sec1 .image{
  background-image: url("../img/img_mission1.jpg");
  background-position: center top;
}
#mission-sec2 .image{
  background-image: url("../img/img_mission2.jpg");
  background-position: center bottom;
}
#mission-sec3 .image{
  background-image: url("../img/img_mission3.jpg");
  background-position: center top;
}
@media print, screen and (min-width: 781px) {
}
@media screen and (max-width: 780px) {
}


@media print, screen and (min-width: 781px) {
}
@media screen and (max-width: 780px) {
}



@media print, screen and (min-width: 781px) {
}
@media screen and (max-width: 780px) {
}



@media print, screen and (min-width: 781px) {
}
@media screen and (max-width: 780px) {
}
